CREATE DATABASE /*!32312 IF NOT EXISTS*/ `squid`;
USE `squid`;
CREATE TABLE `access_log` (
  `dt` datetime NOT NULL default '0000-00-00 00:00:00',
  `elapsed` int(11) NOT NULL default '0',
  `host` varchar(25) NOT NULL default '',
  `status` varchar(255) NOT NULL default '',
  `bytes` int(11) NOT NULL default '0',
  `method` varchar(10) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `ident` varchar(255) default '',
  `token_from` varchar(255) default NULL,
  `type` varchar(255) default NULL,
  KEY `host_index` (`host`),
  KEY `bytes_index` (`bytes`),
  KEY `url_index` (`url`),
  KEY `dt_index` (`dt`)
) TYPE=MyISAM;
